{
  "project_info": {
    "project_number": "467872790335",
    "project_id": "tasktracker-7410e",
    "storage_bucket": "tasktracker-7410e.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:467872790335:android:6c8bd5c0f686020ce3458a",
        "android_client_info": {
          "package_name": "com.Xperience.TaskTracker"
        }
      },
      "oauth_client": [
        {
          "client_id": "467872790335-bcau5rdl2g0ak05s0pmn3i348c4v8jkq.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Xperience.TaskTracker",
            "certificate_hash": "2eac2630fe23e5bf4e73555ba8323897e43fe174"
          }
        },
        {
          "client_id": "467872790335-tp7h910ii82ms2ejrkpipihdvka66keg.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Xperience.TaskTracker",
            "certificate_hash": "a766d93f9b8aa6e20fce9357bd401d63e3e69d5c"
          }
        },
        {
          "client_id": "467872790335-s2ebnuf2m0ihq3008oob5c2q6fh14lob.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAp0V5OPWGMG3tCX2teZQL6Zd2RcS9ubIg"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "467872790335-s2ebnuf2m0ihq3008oob5c2q6fh14lob.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}